Subject: bug#21947: 24.5; epa: option for always replace encrypted text without asking

From: Christian Schwarzgruber <[email-masked]>
Date: Thu, 19 Nov 2015 08:53:32 +0100

Daiki Ueno <[email-masked]> writes:

> Thanks.  I have modified it a bit (to accept any symbol value for "ask")
> and pushed it to the git master, assuming that the change is small
> enough not to require copyright assignment.

I Took a look at the changes you made, thanks! I just have started learning
emacs lisp.
I haven't made any paper work so far. If it is required please let me know it
and I will fill out the copyright assignment and send it to the FSF.

> Since this is a self-contained change, is it okay to push it to
> emacs-25?

Hmmmm, I'm still using emacs 24.5.1 (Fedora), but I can patch it my self until
emacs-25 lands in Fedora, this should be, hopefully, quite soon (Assuming
emacs-25 is officially released).

Regards,
--
Christian Schwarzgruber